<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_e12_0EDUEe6IZfXO3XyL5Q" id="_e1vrEEDUEe6IZfXO3XyL5Q" label="test_download_excel_fcit" version="0.1" statusCode="" item="_e12_0kDUEe6IZfXO3XyL5Q" displayName="test_download_excel_fcit">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_e2f5AEDUEe6IZfXO3XyL5Q" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_e2f5AUDUEe6IZfXO3XyL5Q" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_e2f5AkDUEe6IZfXO3XyL5Q" key="created_date" value="2023-08-22T12:13:04.272+0200"/>
    <additionalProperties xmi:id="_e2f5A0DUEe6IZfXO3XyL5Q" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_e2f5BEDUEe6IZfXO3XyL5Q" key="modified_product_version" value="8.0.1.20240604_0759-patch"/>
    <additionalProperties xmi:id="_e2f5BUDUEe6IZfXO3XyL5Q" key="modified_date" value="2024-08-02T19:02:58.412+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_e12_0UDUEe6IZfXO3XyL5Q" path="fanta/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_e12_0kDUEe6IZfXO3XyL5Q" property="_e12_0EDUEe6IZfXO3XyL5Q" state="_e12_0UDUEe6IZfXO3XyL5Q">
    <process href="test_download_excel_fcit_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
